CURLOPT_RANDOM_FILE(3)

NAME
CURLOPT_RANDOM_FILE - file to read random data from

SYNOPSIS
#include <curl/curl.h>
CURLcode curl_easy_setopt(CURL *handle, CURLOPT_RANDOM_FILE, char *path);

DESCRIPTION
Deprecated option. It serves no purpose anymore.

DEFAULT
NULL, not used

AVAILABILITY
This option was deprecated in 7.84.0.

RETURN VALUE
Returns CURLE_OK.

SEE ALSO
CURLOPT_EGDSOCKET(3)